
\itementry{%
	type=banner,
	name=\mikinokstotem{},
	cost=95,
	enchantment=,
	maxnumber=,
	dominant=,
	restriction=\mikinokstotemrestriction{} ,
	wizardsonly=,
	onfootonly=,
	rules=\mikinokstotemdef{},
}
